a {
    color: #383838;
    text-decoration: none;
}


.biggerText {

	font-size: 1.2em;

	}

.hiddenField{ display:none;}
CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}



FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0.1em;

	}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}

FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

	}



LEGEND {

	font-weight: bold;

	padding: 0.3em;

	color: black;

	}



LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}



LABEL.inputLabel {

	width: 9em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}



P, ADDRESS {

	padding: 0.1em;

	}



ADDRESS {

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}
FIELDSET { border: 3px solid #D1D1D1; border-radius:8px;}

	

FIELDSET input { border:1px solid #D1D1D1; border-radius:4px; box-shadow:0 0 4px #BCBCBC; padding:5px 10px; padding-right:5px; margin-bottom:10px;}



select, textarea { border:1px solid #D1D1D1; box-shadow:0 0 4px #BCBCBC; }





select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-bottom:8px;
}
select, textarea {
border: 1px solid #D1D1D1;
box-shadow: 0 0 4px #BCBCBC;
}
#cartContentsDisplay{ border:1px solid #E1E1E1;border-collapse:collapse;}



.tableHeading th{ background:#FFF; border-right:1px solid #E1E1E1;}



.rowEven,.rowOdd{ background:#fff; height:60px; border:1px solid #E1E1E1;}



.cartRemoveItemDisplay,.cartTotalDisplay,.cartUnitDisplay,.cartQuantityUpdate,.cartQuantity { width:60px;}



#cartContentsDisplay tr td{ padding:5px; border:1px solid #E1E1E1; text-align:center; vertical-align:middle;}



.tableHeading TH{ border-bottom:none;}



#cartProdTitle { color:#333333}



#cartSubTotal{ line-height:40px; height:40px; font-size:18px;; background:#FFF; padding-right:0px;}



#cartSubTotal span{ color:#FF0000; font-size:23px;}



#colorListPath { padding-left:0px;}




.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;

	}



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

	color: #660099;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}

#cartSubTotal {
    color: #FF0000;
}
#cartSubTotal span{ font-weight:bold; font-size:16px; color:#111111;}

.cartAttribsList {

	margin-left: 1em;

	}
.back {
    padding-top: 5px;
}
.back {
    float: left;
}

.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}